Loading...
Searching...
No Matches
janus_lua_async_event Struct Reference
Collaboration diagram for janus_lua_async_event:
[legend]

## Data Fields

janus_lua_session * | session
janus_lua_async_event_type | type
char * | transaction
json_t * | event
json_t * | jsep

## Field Documentation

## event

json_t* janus_lua_async_event::event

## jsep

json_t* janus_lua_async_event::jsep

## session

janus_lua_session* janus_lua_async_event::session

## transaction

char* janus_lua_async_event::transaction

## type

janus_lua_async_event_type janus_lua_async_event::type

The documentation for this struct was generated from the following file:

- janus_lua.c